<head>

  <link rel="stylesheet" href="res/css/tree.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

  <script>var runOnLoad=function(c,o,d,e){function x(){for(e=1;c.length;)c.shift()()}o[d]?(document[d]('DOMContentLoaded',x,0),o[d]('load',x,0)):o.attachEvent('onload',x);return function(t){e?o.setTimeout(t,0):c.push(t)}}([],window,'addEventListener');</script>

  <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

  </script>
  <script type="text/javascript">
    runOnLoad(function(){ CollapsibleLists.apply(); });
  </script>
</head>
<body>
  <div class="summary-button">
      <a id="treeNav" href="Full-Report.html">View Summary</a>
  </div>
<ul class="collapsibleList" >
  <div id="prevTree">Previous Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): View ID: android:id/action_bar_overlay_layout Name:  Type(class): View Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,50 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 276,112
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,50 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 129,112
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,90 Type(class): ImageView ID: android:id/up Name:  Type(class): ImageView Rectangle: 32,32
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 25,58 Type(class): ImageView ID: android:id/home Name:  Type(class): ImageView Rectangle: 96,96
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 129,81 Type(class): TextView ID: android:id/action_bar_title Name: Settings Type(class): TextView Rectangle: 131,49
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,162 Type(class): ListView ID: android:id/list Name:  Type(class): ListView Rectangle: 1200,1662
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 48,162 Type(class): TextView ID: android:id/title Name: Update Type(class): TextView Rectangle: 1104,64
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 48,228 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1104,128
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 64,244 Type(class): ImageView ID: android:id/icon Name:  Type(class): ImageView Rectangle: 96,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 176,236 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 844,111
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 176,248 Type(class): TextView ID: android:id/title Name: WiFi Type(class): TextView Rectangle: 71,49
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 176,297 Type(class): TextView ID: android:id/summary Name: Update on WiFi only Type(class): TextView Rectangle: 251,38
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 1044,260 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 48,358 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1104,128
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 64,374 Type(class): ImageView ID: android:id/icon Name:  Type(class): ImageView Rectangle: 96,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 176,366 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 844,111
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 176,378 Type(class): TextView ID: android:id/title Name: Roaming Type(class): TextView Rectangle: 145,49
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 176,427 Type(class): TextView ID: android:id/summary Name: Update while roaming Type(class): TextView Rectangle: 275,38
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 1044,390 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 48,488 Type(class): TextView ID: android:id/title Name: Numbers Type(class): TextView Rectangle: 1104,64
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 48,554 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1104,128
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 64,570 Type(class): ImageView ID: android:id/icon Name:  Type(class): ImageView Rectangle: 96,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 176,562 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 956,111
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 176,574 Type(class): TextView ID: android:id/title Name: Fraction digits Type(class): TextView Rectangle: 230,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 176,623 Type(class): TextView ID: android:id/summary Name: Three fraction digits Type(class): TextView Rectangle: 255,38
</li></ul></li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 48,684 Type(class): TextView ID: android:id/title Name: About Type(class): TextView Rectangle: 1104,64
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 48,750 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1104,128
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 64,766 Type(class): ImageView ID: android:id/icon Name:  Type(class): ImageView Rectangle: 96,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 176,758 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 956,111
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 176,770 Type(class): TextView ID: android:id/title Name: About Type(class): TextView Rectangle: 95,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 176,819 Type(class): TextView ID: android:id/summary Name: Currency version 1.0 Type(class): TextView Rectangle: 260,38
</li></ul></li></ul></li></ul></li></ul></li><div class="buffer"></div></ul><ul class="collapsibleList"><div id="newTree">New Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): View ID: android:id/action_bar_overlay_layout Name:  Type(class): View Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,50 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 276,112
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,50 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 129,112
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,90 Type(class): ImageView ID: android:id/up Name:  Type(class): ImageView Rectangle: 32,32
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 25,58 Type(class): ImageView ID: android:id/home Name:  Type(class): ImageView Rectangle: 96,96
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 129,81 Type(class): TextView ID: android:id/action_bar_title Name: Settings Type(class): TextView Rectangle: 131,49
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,162 Type(class): ListView ID: android:id/list Name:  Type(class): ListView Rectangle: 1200,1662
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 48,162 Type(class): TextView ID: android:id/title Name: Update Type(class): TextView Rectangle: 1104,64
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 48,228 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1104,128
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 64,244 Type(class): ImageView ID: android:id/icon Name:  Type(class): ImageView Rectangle: 96,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 176,236 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 844,111
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 176,248 Type(class): TextView ID: android:id/title Name: WiFi Type(class): TextView Rectangle: 71,49
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 176,297 Type(class): TextView ID: android:id/summary Name: Update on WiFi only Type(class): TextView Rectangle: 251,38
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 1044,260 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 48,358 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1104,128
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 64,374 Type(class): ImageView ID: android:id/icon Name:  Type(class): ImageView Rectangle: 96,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 176,366 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 844,111
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 176,378 Type(class): TextView ID: android:id/title Name: Roaming Type(class): TextView Rectangle: 145,49
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 176,427 Type(class): TextView ID: android:id/summary Name: Update while roaming Type(class): TextView Rectangle: 275,38
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 1044,390 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 48,488 Type(class): TextView ID: android:id/title Name: Selection Type(class): TextView Rectangle: 1104,64
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 48,554 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1104,128
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 64,570 Type(class): ImageView ID: android:id/icon Name:  Type(class): ImageView Rectangle: 96,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 176,562 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 844,111
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 176,574 Type(class): TextView ID: android:id/title Name: Selection Type(class): TextView Rectangle: 148,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 176,623 Type(class): TextView ID: android:id/summary Name: Select all when touched Type(class): TextView Rectangle: 299,38
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 1044,586 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 48,684 Type(class): TextView ID: android:id/title Name: Numbers Type(class): TextView Rectangle: 1104,64
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 48,750 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1104,128
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 64,766 Type(class): ImageView ID: android:id/icon Name:  Type(class): ImageView Rectangle: 96,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 176,758 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 956,111
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 176,770 Type(class): TextView ID: android:id/title Name: Fraction digits Type(class): TextView Rectangle: 230,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 176,819 Type(class): TextView ID: android:id/summary Name: Three fraction digits Type(class): TextView Rectangle: 255,38
</li></ul></li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 48,880 Type(class): TextView ID: android:id/title Name: Chart Type(class): TextView Rectangle: 1104,64
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 48,946 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1104,128
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 64,962 Type(class): ImageView ID: android:id/icon Name:  Type(class): ImageView Rectangle: 96,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 176,954 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 844,111
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 176,966 Type(class): TextView ID: android:id/title Name: Fill Type(class): TextView Rectangle: 48,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 176,1015 Type(class): TextView ID: android:id/summary Name: Fill the chart trace Type(class): TextView Rectangle: 228,38
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 1044,978 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 48,1076 Type(class): TextView ID: android:id/title Name: Theme Type(class): TextView Rectangle: 1104,64
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 48,1142 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1104,128
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 64,1158 Type(class): ImageView ID: android:id/icon Name:  Type(class): ImageView Rectangle: 96,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 176,1150 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 844,111
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 176,1162 Type(class): TextView ID: android:id/title Name: Dark Type(class): TextView Rectangle: 75,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 176,1211 Type(class): TextView ID: android:id/summary Name: Use dark theme Type(class): TextView Rectangle: 198,38
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 1044,1174 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 48,1272 Type(class): TextView ID: android:id/title Name: About Type(class): TextView Rectangle: 1104,64
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 48,1338 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1104,128
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 64,1354 Type(class): ImageView ID: android:id/icon Name:  Type(class): ImageView Rectangle: 96,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 176,1346 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 956,111
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 176,1358 Type(class): TextView ID: android:id/title Name: About Type(class): TextView Rectangle: 95,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 176,1407 Type(class): TextView ID: android:id/summary Name: Currency version 1.15 Type(class): TextView Rectangle: 276,38
</li></ul></li></ul></li></ul></li></ul></li><div class="buffer"></div></ul>
</ul>

<script type="text/javascript">
  function colorChange(names){
    for (var name in names){
      var list = document.getElementsByClassName(name);
      if (list[0].innerHTML != list[1].innerHTML){
          list[0].style.color = "gray";
          list[1].style.color = "gray";
      }
    }
  }
  var names = ["0","1"];
  colorChange(names);
</script>
</body>
